playMaker

Author Topic: 2018 cannot upgrade to 2019 unity version  (Read 495 times)

kentcheung2000

  • Playmaker Newbie
  • *
  • Posts: 37
    • View Profile
2018 cannot upgrade to 2019 unity version
« on: May 13, 2019, 02:05:58 PM »
Hi,

I have 2018 unity game version.  When I upgrade to 2019 version, Playmaker disappear and I tried to delete and reinstall again, the playmaker tab does not appear.

KC

djaydino

  • Administrator
  • Hero Member
  • *****
  • Posts: 4613
    • View Profile
    • jinxtergames
Re: 2018 cannot upgrade to 2019 unity version
« Reply #1 on: May 14, 2019, 09:14:00 AM »
Hi.
You probably have some red errors which prevents Playmaker to load.

If there are other asset, update these also, as there might be issues with other assets.

Alex Chouls

  • Administrator
  • Hero Member
  • *****
  • Posts: 3632
  • Official Playmaker Support
    • View Profile
    • LinkedIn
Re: 2018 cannot upgrade to 2019 unity version
« Reply #2 on: May 14, 2019, 11:26:52 AM »
What version of 2018 did you upgrade from?

We've submitted PlayMaker using 5.3, 5.4, 2017.1 and 2018.3 for compatibility across Unity versions. So when you update Unity you may also need to update PlayMaker. E.g., if you update from 2018.1 to 2019.1 you will need to update PlayMaker.

More info here:
https://hutonggames.fogbugz.com/default.asp?W11

If you have any errors in the console, please post them here. If there are many errors, please post the first one (other errors are often from the same root cause).